View Single Post
Old 06-17-09, 09:47 AM   #3
ci4ic4
Registered User
 
Join Date: Jun 2009
Location: Birmingham, UK
Posts: 2
Send a message via Skype™ to ci4ic4
Default Re: 173.14.18 stops working on snv-116

Quote:
Originally Posted by paulgress View Post
Your experiencing the files /usr/X11/lib/modules/libwfb.so and /usr/X11/lib/modules/amd64/libwfb.so being clobbered (overwritten) with an incompatible version. This is due to the Xorg being upgraded to v1.5. Nvidia's install utility didn't become aware of the different versions of Xorg's at that time. The simple fix would be to replace the clobbered files. I've conveniently placed them on my website for download (the alternative would be to search the snv disk for it, I don't know what package the files are in).

http://www.rad-electronics.com/Downloads/X11/libwfb.so
http://www.rad-electronics.com/Downl...md64/libwfb.so

Please be sure to place the appropriate file in the correct location, as the 32 bit and 64 bit versions have the same name.
Thanks, that worked.

I wonder what is the best way to do in this case; I should imagine one should save the two files *before* uninstalling NVDAgraphics[r] and replacing it with 173.14.18, then replacing the files installed by the NVidia package with those. The same problem will take place when OpenSolaris /dev repo jumps to 116.
ci4ic4 is offline   Reply With Quote